body {
    position: relative
}

.overlay,
.sideMenu {
    position: fixed;
    bottom: 0
}

.overlay {
    
    top: 0;
    left: -100%;
    right: 100%;
    margin: auto;
    background-color: rgba(0, 0, 0, .5);
    z-index: 998;
    transition: all ease 0.2s
}

.overlay.open {
    left: 0;
    right: 0
}

.sidebarNavigation {
    margin-bottom: 0;
    z-index: 999;
    justify-content: flex-start
}

.sidebarNavigation .leftNavbarToggler {
    margin-right: 10px;
    order: -1
}

.sideMenu {
    left: -100%;
    top: 52px;
    transition: all ease 0.5s;
    overflow: hidden;
    width: 100%;
    z-index: 999;
    max-width: 80%;
    margin-bottom: 0;
    padding: 1rem
}

.sideMenu.open {
    left: 0;
    display: block;
    overflow-y: auto
}

.sideMenu ul {
    margin: 0;
    padding: 0 15px
}